Bug 1247874 - [ko_KR] [Admin portal] The string 'Market Place' at the top is untranslated.
[ko_KR] [Admin portal] The string 'Market Place' at the top is untranslated.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-branding-rhev (Show other bugs)
3.5.4
All Linux
unspecified Severity medium
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Yuko Katabami
Yuko Katabami
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 03:09 EDT by Bhushan Barve
Modified: 2016-04-19 21:34 EDT (History)
9 users (show)

See Also:
Fixed In Version: 3.6.0-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:34:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Market Place string untranslated (87.69 KB, image/png)
2015-07-29 03:09 EDT, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-07-29 03:09:04 EDT
Created attachment 1057218 [details]
Market Place string untranslated

Description of problem: On RHEVM admin portal for ko_KR, the string 'Market Place' which is there at the top in RHS corner is untranslated. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager 버전: 3.5.4-1.2.el6ev

How reproducible:
always

Steps to Reproduce:
1. Login to RHEVM admin portal with ko_KR locale.
2. Observe the string 'Market Place' at the top in RHS corner.
3.

Actual results:
The string 'Market Place' is untranslated.

Expected results:
The string 'Market Place' should be translated.

Additional info:
Comment 1 Einav Cohen 2015-07-30 11:39:29 EDT
I am not sure why, but the 'Market Place' string (resource ID: obrand.webadmin.feedback_link_label) doesn't appear to be in the 'rhevm-branding' project in Zanata at all. 

For 3.6, I will make sure that these strings will be in Zanata (will verify that on my next push, currently planned for the week of August 3, 2015), then it will be available for translation (too late to fix that for RHEV 3.5 at this point).
Comment 2 Einav Cohen 2015-10-11 17:14:46 EDT
I assume this is already fixed in the latest RHEV-3.6 build. moving to ON_QA.
Comment 3 Einav Cohen 2015-10-11 17:25:03 EDT
I actually cannot seem to find "obrand.webadmin.feedback_link_label" in the rhevm branding anymore - which means that the ovirt/upstream "Feedback" label stays "Feedback" for downstream/rhev as well. 
@Alexander - any chance that you remember if this is intentional?
Comment 4 Alexander Wels 2015-10-12 08:17:40 EDT
@Einav,

Yes I believe the whole marketplace concept no longer exists, and thus there is no item to replace the text from upstream. It is now a 'feedback' link that points to the appropriate redhat access group, where upstream it points to the mailing list.
Comment 5 Einav Cohen 2015-10-12 09:12:48 EDT
(In reply to Alexander Wels from comment #4)
> @Einav,
> 
> Yes I believe the whole marketplace concept no longer exists, and thus there
> is no item to replace the text from upstream. It is now a 'feedback' link
> that points to the appropriate redhat access group, where upstream it points
> to the mailing list.

Many thanks, Alexander. 

For QA: Note - there isn't a "Market Place" button anymore, instead - there is "Feedback". Theoretically, this BZ can be closed, but for completeness - you can verify that the "Feedback" button is being translated properly.
Comment 6 Bhushan Barve 2015-12-08 04:46:59 EST
Verified with  Red Hat Enterprise Virtualization Manager 버전: 3.6.1.1-0.1.el6.

The translation appears properly now.

Note You need to log in before you can comment on or make changes to this bug.